<?xml version="1.0" encoding="UTF-8"?>
<web-app metadata-complete="true" version="2.5" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">
    <filter>
        <filter-name>SessionFilter</filter-name>
        <filter-class>org.common.filter.SessionFilter</filter-class>
    </filter>
    <filter>
        <filter-name>XSSPreventionFilter</filter-name>
        <filter-class>org.common.filter.XSSPreventionFilter</filter-class>
    </filter>
    <listener>
        <!--<display-name>SessionListener</display-name>-->
        <listener-class>org.common.filter.SessionListener</listener-class>
    </listener>
    <listener>
        <!--<display-name>ServerDownEventListner</display-name>-->
        <listener-class>org.common.filter.ServerDownEventListener</listener-class>
    </listener>
    <filter-mapping>
        <filter-name>SessionFilter</filter-name>
        <url-pattern>/*</url-pattern>
    </filter-mapping>
    <filter-mapping>
        <filter-name>XSSPreventionFilter</filter-name>
        <url-pattern>/*</url-pattern>
    </filter-mapping>
    <!--<filter-mapping>
       <filter-name>SessionListener</filter-name>
       <url-pattern>/*</url-pattern>
    </filter-mapping>
    <filter-mapping>
       <filter-name>ServerDownEventListner</filter-name>
       <url-pattern>/*</url-pattern>
    </filter-mapping>-->
    <error-page>
        <error-code>404</error-code>
        <location>/error.jsp</location>
    </error-page>
    <error-page>
        <error-code>500</error-code>
        <location>/error.jsp</location>
    </error-page>
    <!--<error-page>
    <exception-type>java.lang.Throwable</exception-type>
    <location>/error.jsp</location>
    </error-page>-->
    <servlet>
        <servlet-name>ChequePostingServlet</servlet-name>
        <servlet-class>Controller.ChequePostingServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoginServlet</servlet-name>
        <servlet-class>Controller.LoginServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LogoutServlet</servlet-name>
        <servlet-class>Controller.LogoutServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CifEntryServlet</servlet-name>
        <servlet-class>Controller.CifEntryServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MainServletCCOD</servlet-name>
        <servlet-class>Controller.MainServletCCOD</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>IdenticationEntryServet</servlet-name>
        <servlet-class>Controller.IdenticationEntryServet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UploadServlet</servlet-name>
        <servlet-class>Controller.UploadServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UploadExcelServlet</servlet-name>
        <servlet-class>Controller.UploadExcelServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>NewServlet</servlet-name>
        <servlet-class>Controller.NewServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>NewServlet1</servlet-name>
        <servlet-class>Controller.NewServlet1</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DownloadExcelServlet</servlet-name>
        <servlet-class>Controller.DownloadExcelServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GenerateTrickleFeedServlet</servlet-name>
        <servlet-class>Controller.GenerateTrickleFeedServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PacsReportDownload</servlet-name>
        <servlet-class>Controller.PacsReportDownload</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DownloadPacsReport</servlet-name>
        <servlet-class>Controller.DownloadPacsReport</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GlProductOperationServlet</servlet-name>
        <servlet-class>Controller.GlProductOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>pacsProductOperationServlet</servlet-name>
        <servlet-class>Controller.pacsProductOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PacsManagementServlet</servlet-name>
        <servlet-class>Controller.PacsManagementServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PacsManagementBean</servlet-name>
        <servlet-class>DataEntryBean.PacsManagementBean</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountCreationServlet</servlet-name>
        <servlet-class>Controller.AccountCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GlEnquiryServlet</servlet-name>
        <servlet-class>Controller.GlEnquiryServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UserMaintenanceServlet</servlet-name>
        <servlet-class>Controller.UserMaintenanceServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ChangeUserPasswordServlet</servlet-name>
        <servlet-class>Controller.ChangeUserPasswordServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>customerEnquiryServlet</servlet-name>
        <servlet-class>Controller.customerEnquiryServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>cbsExtractPostingServlet</servlet-name>
        <servlet-class>Controller.cbsExtractPostingServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ExcelReportServlet</servlet-name>
        <servlet-class>ExcelReportController.ExcelReportServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>interestComputationServlet</servlet-name>
        <servlet-class>Controller.interestComputationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>kycCreationServlet</servlet-name>
        <servlet-class>Controller.kycCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SodServlet</servlet-name>
        <servlet-class>Controller.SodServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Mark_Unmark_NPAOperationsServlet</servlet-name>
        <servlet-class>Controller.Mark_Unmark_NPAOperationsServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>HrmAdhocReportServlet</servlet-name>
        <servlet-class>Controller.HrmAdhocReportServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountRenewalServlet</servlet-name>
        <servlet-class>Controller.AccountRenewalServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TradingProductOperationServlet</servlet-name>
        <servlet-class>Controller.TradingProductOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MemberEnrollmentServlet</servlet-name>
        <servlet-class>Controller.MemberEnrollmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RaiseRequisitionServlet</servlet-name>
        <servlet-class>Controller.RaiseRequisitionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PdsProductOperationServlet</servlet-name>
        <servlet-class>Controller.PdsProductOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>pdsStockRegisterServlet</servlet-name>
        <servlet-class>Controller.pdsStockRegisterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>purchaseDetailServlet</servlet-name>
        <servlet-class>Controller.purchaseDetailServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>tradingPurchaseOrderServlet</servlet-name>
        <servlet-class>Controller.tradingPurchaseOrderServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TradingStockRegisterServlet</servlet-name>
        <servlet-class>Controller.TradingStockRegisterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TradingSaleItemEntry</servlet-name>
        <servlet-class>Controller.TradingSaleItemEntry</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TradingSaleRegisterServlet</servlet-name>
        <servlet-class>Controller.TradingSaleRegisterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AssetDisposalServlet</servlet-name>
        <servlet-class>Controller.AssetDisposalServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AssetEntryServlet</servlet-name>
        <servlet-class>Controller.AssetEntryServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AssetMasterServlet</servlet-name>
        <servlet-class>Controller.AssetMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AssetRegisterServlet</servlet-name>
        <servlet-class>Controller.AssetRegisterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AssetRelocationServlet</servlet-name>
        <servlet-class>Controller.AssetRelocationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>VendorMasterServlet</servlet-name>
        <servlet-class>Controller.VendorMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RationCardTypeServlet</servlet-name>
        <servlet-class>Controller.RationCardTypeServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PaymentAcknowledgementServlet</servlet-name>
        <servlet-class>Controller.PaymentAcknowledgementServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RationingLedgerServlet</servlet-name>
        <servlet-class>Controller.RationingLedgerServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>pdssaleitemEntry</servlet-name>
        <servlet-class>Controller.pdssaleitemEntry</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>pdsSalesRegisterServlet</servlet-name>
        <servlet-class>Controller.pdsSalesRegisterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TradingCustomerEnrollmentServlet</servlet-name>
        <servlet-class>Controller.TradingCustomerEnrollmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GodownServlet</servlet-name>
        <servlet-class>Controller.GodownServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AddressDetailsServlet</servlet-name>
        <servlet-class>Controller.AddressDetailsServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BasicInformationServlet</servlet-name>
        <servlet-class>Controller.BasicInformationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MemberDetailsServlet</servlet-name>
        <servlet-class>Controller.MemberDetailsServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ShgActivitiesServlet</servlet-name>
        <servlet-class>Controller.ShgActivitiesServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CommodityMasterServlet</servlet-name>
        <servlet-class>Controller.CommodityMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GovtOrderCreationServlet</servlet-name>
        <servlet-class>Controller.GovtOrderCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GPSSellRegisterServlet</servlet-name>
        <servlet-class>Controller.GPSSellRegisterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ItemProcurementServlet</servlet-name>
        <servlet-class>Controller.ItemProcurementServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MasterEnrollmentServlet</servlet-name>
        <servlet-class>Controller.MasterEnrollmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ProcurementRegisterServlet</servlet-name>
        <servlet-class>Controller.ProcurementRegisterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SellProcureItemServlet</servlet-name>
        <servlet-class>Controller.SellProcureItemServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Asset_EnquiryServlet</servlet-name>
        <servlet-class>Controller.Asset_EnquiryServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MyIntimationServlet</servlet-name>
        <servlet-class>Controller.MyIntimationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TransactionAuthorizationServlet</servlet-name>
        <servlet-class>Controller.TransactionAuthorizationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>JsonDashboardServlet</servlet-name>
        <servlet-class>JsonGraphs.Controller.JsonDashboardServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositKYCCreationServlet</servlet-name>
        <servlet-class>Controller.DepositKYCCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoanProductCreationServlet</servlet-name>
        <servlet-class>Controller.LoanProductCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoanAccountCreationServlet</servlet-name>
        <servlet-class>Controller.LoanAccountCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoanDisbursementServlet</servlet-name>
        <servlet-class>Controller.LoanDisbursementServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoanRepaymentScheduleServlet</servlet-name>
        <servlet-class>Controller.LoanRepaymentScheduleServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositMiscellaneousOperationServlet</servlet-name>
        <servlet-class>Controller.DepositMiscellaneousOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositKYCDocumentUploadServlet</servlet-name>
        <servlet-class>Controller.DepositKYCDocumentUploadServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositProductCreationServlet</servlet-name>
        <servlet-class>Controller.DepositProductCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ReadOnlyServlet</servlet-name>
        <servlet-class>Controller.ReadOnlyServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositRateSlabServlet</servlet-name>
        <servlet-class>Controller.DepositRateSlabServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>transactionOperationServlet</servlet-name>
        <servlet-class>Controller.transactionOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AssignToCashDrawerServlet</servlet-name>
        <servlet-class>Controller.AssignToCashDrawerServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CloseCashDrawerServlet</servlet-name>
        <servlet-class>Controller.CloseCashDrawerServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CashDrawerEnquiryServlet</servlet-name>
        <servlet-class>Controller.CashDrawerEnquiryServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TermDepositOperationServlet</servlet-name>
        <servlet-class>Controller.TermDepositOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositGlTransactionServlet</servlet-name>
        <servlet-class>Controller.DepositGlTransactionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositAccountCreationServlet</servlet-name>
        <servlet-class>Controller.DepositAccountCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositTransferClosureServlet</servlet-name>
        <servlet-class>Controller.DepositTransferClosureServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GliffDepositReportServlet</servlet-name>
        <servlet-class>Controller.GliffDepositReportServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositTxnReversalServlet</servlet-name>
        <servlet-class>Controller.DepositTxnReversalServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RDOperationServlet</servlet-name>
        <servlet-class>Controller.RDOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RepayLoanServlet</servlet-name>
        <servlet-class>Controller.RepayLoanServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoanTransactionOperationServlet</servlet-name>
        <servlet-class>Controller.LoanTransactionOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>StandingInstructionServlet</servlet-name>
        <servlet-class>Controller.StandingInstructionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AssetServlet</servlet-name>
        <servlet-class>Controller.AssetServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepositServlet</servlet-name>
        <servlet-class>Controller.DepositServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GPSServlet</servlet-name>
        <servlet-class>Controller.GPSServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>KCCSevlet</servlet-name>
        <servlet-class>Controller.KCCSevlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoanServlet</servlet-name>
        <servlet-class>Controller.LoanServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MISDashboardSevlet</servlet-name>
        <servlet-class>Controller.MISDashboardSevlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PDSServlet</servlet-name>
        <servlet-class>Controller.PDSServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ShareServlet</servlet-name>
        <servlet-class>Controller.ShareServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SHGServlet</servlet-name>
        <servlet-class>Controller.SHGServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SODEODServlet</servlet-name>
        <servlet-class>Controller.SODEODServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TradingSevlet</servlet-name>
        <servlet-class>Controller.TradingSevlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>shareOperations</servlet-name>
        <servlet-class>shareOperations</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ShareTransactionServlet</servlet-name>
        <servlet-class>Controller.ShareTransactionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ShareValueCreationServlet</servlet-name>
        <servlet-class>Controller.ShareValueCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BatchTransactionServlet</servlet-name>
        <servlet-class>Controller.BatchTransactionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ShareTransactionOperationServlet</servlet-name>
        <servlet-class>Controller.ShareTransactionOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UploadFile</servlet-name>
        <servlet-class>Controller.UploadFile</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ShareDividentpayoutServlet</servlet-name>
        <servlet-class>Controller.ShareDividentpayoutServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SigUploadFile</servlet-name>
        <servlet-class>Controller.SigUploadFile</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PassbookServlet</servlet-name>
        <servlet-class>Controller.PassbookServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>NeftRtgsInitiationServlet</servlet-name>
        <servlet-class>Controller.NeftRtgsInitiationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DistScaleOfFinanceServlet</servlet-name>
        <servlet-class>Controller.DistScaleOfFinanceServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LeaseCommodityServlet</servlet-name>
        <servlet-class>Controller.LeaseCommodityServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>InvestmentCreationServlet</servlet-name>
        <servlet-class>Controller.InvestmentCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BorrowingCreationServlet</servlet-name>
        <servlet-class>Controller.BorrowingCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>mocOperationsServlet</servlet-name>
        <servlet-class>Controller.mocOperationsServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SwapCashDenoServlet</servlet-name>
        <servlet-class>Controller.SwapCashDenoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>resetLoginServlet</servlet-name>
        <servlet-class>Controller.resetLoginServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CashWidrawlDDSServlet</servlet-name>
        <servlet-class>Controller.CashWidrawlDDSServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AgentMappingServlet</servlet-name>
        <servlet-class>Controller.AgentMappingServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TransactionDDSServlet</servlet-name>
        <servlet-class>Controller.TransactionDDSServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TotalCashDepositDDSServlet</servlet-name>
        <servlet-class>Controller.TotalCashDepositDDSServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>InsuranceAdditionServlet</servlet-name>
        <servlet-class>Controller.InsuranceAdditionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>WelcomeServlet</servlet-name>
        <servlet-class>Controller.WelcomeServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>WelcomeDao</servlet-name>
        <servlet-class>Dao.WelcomeDao</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UserLoginManagementServlet</servlet-name>
        <servlet-class>Controller.UserLoginManagementServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BulkFileUploadServlet</servlet-name>
        <servlet-class>Controller.BulkFileUploadServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountRewnewBulkServlet</servlet-name>
        <servlet-class>Controller.AccountRewnewBulkServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>FarmerDetailsUpdationServlet</servlet-name>
        <servlet-class>Controller.FarmerDetailsUpdationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BulkMarkServlet</servlet-name>
        <servlet-class>Controller.BulkMarkServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BulkMarkServletSTB</servlet-name>
        <servlet-class>Controller.BulkMarkServletSTB</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EnquiryServlet</servlet-name>
        <servlet-class>Controller.EnquiryServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>InwardCsvServlet</servlet-name>
        <servlet-class>Controller.InwardCsvServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UploadIdFile</servlet-name>
        <servlet-class>Controller.UploadIdFile</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DirectBenifitTransferServlet</servlet-name>
        <servlet-class>Controller.DirectBenifitTransferServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountServlet</servlet-name>
        <servlet-class>Controller.AccountServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccAmendServlet</servlet-name>
        <servlet-class>Controller.AccAmendServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AmendInterestServlet</servlet-name>
        <servlet-class>Controller.AmendInterestServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ForceDebitCapitalisationServlet</servlet-name>
        <servlet-class>Controller.ForceDebitCapitalisationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CBSAccountMappingServlet</servlet-name>
        <servlet-class>Controller.CBSAccountMappingServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>resetPasswordServlet</servlet-name>
        <servlet-class>Controller.resetPasswordServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>KCCForceCapitalisationServlet</servlet-name>
        <servlet-class>Controller.KCCForceCapitalisationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ForceAccountClosureServlet</servlet-name>
        <servlet-class>Controller.ForceAccountClosureServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BGLAccountCreationServlet</servlet-name>
        <servlet-class>Controller.BGLAccountCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UserCreationServlet</servlet-name>
        <servlet-class>Controller.UserCreationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LienMarkingServlet</servlet-name>
        <servlet-class>Controller.LienMarkingServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>tradingFinancialYearAdjustmentServlet</servlet-name>
        <servlet-class>Controller.tradingFinancialYearAdjustmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountModeOfOperationServlet</servlet-name>
        <servlet-class>Controller.AccountModeOfOperationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TDRepayMethodServlet</servlet-name>
        <servlet-class>Controller.TDRepayMethodServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoanPrincipalAdjustmentServlet</servlet-name>
        <servlet-class>Controller.LoanPrincipalAdjustmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountRewnewBulkSTBServlet</servlet-name>
        <servlet-class>Controller.AccountRewnewBulkSTBServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MiscChargeDeductionServlet</servlet-name>
        <servlet-class>Controller.MiscChargeDeductionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UserAmendmentServlet</servlet-name>
        <servlet-class>Controller.UserAmendmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>UpdatePacsDetailsServlet</servlet-name>
        <servlet-class>Controller.UpdatePacsDetailsServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountServletSTB</servlet-name>
        <servlet-class>Controller.AccountServletSTB</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AccountDetailsServlet</servlet-name>
        <servlet-class>Controller.AccountDetailsServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TransactionAuthorizationServlet_STB</servlet-name>
        <servlet-class>Controller.TransactionAuthorizationServlet_STB</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MyIntimationServlet_STB</servlet-name>
        <servlet-class>Controller.MyIntimationServlet_STB</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ChangeUserPasswordServlet_fflag</servlet-name>
        <servlet-class>Controller.ChangeUserPasswordServlet_fflag</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>privacyPolicyServlet</servlet-name>
        <servlet-class>Controller.privacyPolicyServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>TransactionAuthorizationServlet_Trading</servlet-name>
        <servlet-class>Controller.TransactionAuthorizationServlet_Trading</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>MyIntimationServlet_Trading</servlet-name>
        <servlet-class>Controller.MyIntimationServlet_Trading</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SBRateSlabServlet</servlet-name>
        <servlet-class>Controller.SBRateSlabServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PLAppropriationServlet</servlet-name>
        <servlet-class>Controller.PLAppropriationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RemoveLienServlet</servlet-name>
        <servlet-class>Controller.RemoveLienServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>SellPurchaseAdjustmentServlet</servlet-name>
        <servlet-class>Controller.SellPurchaseAdjustmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GradeMasterServlet</servlet-name>
        <servlet-class>Controller.GradeMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DesignationMasterServlet</servlet-name>
        <servlet-class>Controller.DesignationMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EmployeeMasterServlet</servlet-name>
        <servlet-class>Controller.EmployeeMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EmployeeDependentMasterServlet</servlet-name>
        <servlet-class>Controller.EmployeeDependentMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LeaveMasterServlet</servlet-name>
        <servlet-class>Controller.LeaveMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LeaveBalanceServlet</servlet-name>
        <servlet-class>Controller.LeaveBalanceServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LeaveTransactionServlet</servlet-name>
        <servlet-class>Controller.LeaveTransactionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PayrollBglMasterServlet</servlet-name>
        <servlet-class>Controller.PayrollBglMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PayrollScheduleServlet</servlet-name>
        <servlet-class>Controller.PayrollScheduleServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CRARRiskMasterServlet</servlet-name>
        <servlet-class>Controller.CRARRiskMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CRARWorthMasterServlet</servlet-name>
        <servlet-class>Controller.CRARWorthMasterServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CropLoanDisbursementServlet</servlet-name>
        <servlet-class>Controller.CropLoanDisbursementServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>OtpVerificationServlet</servlet-name>
        <servlet-class>Controller.OtpVerificationServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>OtpResendServlet</servlet-name>
        <servlet-class>Controller.OtpResendServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>resetLoginServlet</servlet-name>
        <url-pattern>/resetLoginServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoginServlet</servlet-name>
        <url-pattern>/LoginServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LogoutServlet</servlet-name>
        <url-pattern>/LogoutServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CifEntryServlet</servlet-name>
        <url-pattern>/CifEntryServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MainServletCCOD</servlet-name>
        <url-pattern>/MainServletCCOD</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>IdenticationEntryServet</servlet-name>
        <url-pattern>/IdenticationEntryServet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UploadServlet</servlet-name>
        <url-pattern>/UploadServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UploadExcelServlet</servlet-name>
        <url-pattern>/UploadExcelServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>NewServlet</servlet-name>
        <url-pattern>/NewServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>NewServlet1</servlet-name>
        <url-pattern>/NewServlet1</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DownloadExcelServlet</servlet-name>
        <url-pattern>/DownloadExcelServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GenerateTrickleFeedServlet</servlet-name>
        <url-pattern>/GenerateTrickleFeedServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PacsReportDownload</servlet-name>
        <url-pattern>/PacsReportDownload</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DownloadPacsReport</servlet-name>
        <url-pattern>/DownloadPacsReport</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GlProductOperationServlet</servlet-name>
        <url-pattern>/GlProductOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>pacsProductOperationServlet</servlet-name>
        <url-pattern>/pacsProductOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PacsManagementServlet</servlet-name>
        <url-pattern>/PacsManagementServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PacsManagementBean</servlet-name>
        <url-pattern>/PacsManagementBean</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountCreationServlet</servlet-name>
        <url-pattern>/AccountCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GlEnquiryServlet</servlet-name>
        <url-pattern>/GlEnquiryServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UserMaintenanceServlet</servlet-name>
        <url-pattern>/UserMaintenanceServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ChangeUserPasswordServlet</servlet-name>
        <url-pattern>/ChangeUserPasswordServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>customerEnquiryServlet</servlet-name>
        <url-pattern>/customerEnquiryServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>cbsExtractPostingServlet</servlet-name>
        <url-pattern>/cbsExtractPostingServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ExcelReportServlet</servlet-name>
        <url-pattern>/ExcelReportServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>interestComputationServlet</servlet-name>
        <url-pattern>/interestComputationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>kycCreationServlet</servlet-name>
        <url-pattern>/kycCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SodServlet</servlet-name>
        <url-pattern>/SodServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ExcelReportServlet</servlet-name>
        <url-pattern>/ExcelReportServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Mark_Unmark_NPAOperationsServlet</servlet-name>
        <url-pattern>/Mark_Unmark_NPAOperationsServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>HrmAdhocReportServlet</servlet-name>
        <url-pattern>/HrmAdhocReportServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountRenewalServlet</servlet-name>
        <url-pattern>/AccountRenewalServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TradingProductOperationServlet</servlet-name>
        <url-pattern>/TradingProductOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MemberEnrollmentServlet</servlet-name>
        <url-pattern>/MemberEnrollmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RaiseRequisitionServlet</servlet-name>
        <url-pattern>/RaiseRequisitionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PdsProductOperationServlet</servlet-name>
        <url-pattern>/PdsProductOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>pdsStockRegisterServlet</servlet-name>
        <url-pattern>/pdsStockRegisterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>purchaseDetailServlet</servlet-name>
        <url-pattern>/purchaseDetailServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>tradingPurchaseOrderServlet</servlet-name>
        <url-pattern>/tradingPurchaseOrderServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TradingStockRegisterServlet</servlet-name>
        <url-pattern>/TradingStockRegisterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TradingSaleItemEntry</servlet-name>
        <url-pattern>/TradingSaleItemEntry</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TradingSaleRegisterServlet</servlet-name>
        <url-pattern>/TradingSaleRegisterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AssetDisposalServlet</servlet-name>
        <url-pattern>/AssetDisposalServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AssetEntryServlet</servlet-name>
        <url-pattern>/AssetEntryServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AssetMasterServlet</servlet-name>
        <url-pattern>/AssetMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AssetRegisterServlet</servlet-name>
        <url-pattern>/AssetRegisterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AssetRelocationServlet</servlet-name>
        <url-pattern>/AssetRelocationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>VendorMasterServlet</servlet-name>
        <url-pattern>/VendorMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RationCardTypeServlet</servlet-name>
        <url-pattern>/RationCardTypeServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PaymentAcknowledgementServlet</servlet-name>
        <url-pattern>/PaymentAcknowledgementServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RationingLedgerServlet</servlet-name>
        <url-pattern>/RationingLedgerServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>pdssaleitemEntry</servlet-name>
        <url-pattern>/pdssaleitemEntry</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>pdsSalesRegisterServlet</servlet-name>
        <url-pattern>/pdsSalesRegisterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TradingCustomerEnrollmentServlet</servlet-name>
        <url-pattern>/TradingCustomerEnrollmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GodownServlet</servlet-name>
        <url-pattern>/GodownServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AddressDetailsServlet</servlet-name>
        <url-pattern>/AddressDetailsServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BasicInformationServlet</servlet-name>
        <url-pattern>/BasicInformationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MemberDetailsServlet</servlet-name>
        <url-pattern>/MemberDetailsServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ShgActivitiesServlet</servlet-name>
        <url-pattern>/ShgActivitiesServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CommodityMasterServlet</servlet-name>
        <url-pattern>/CommodityMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GovtOrderCreationServlet</servlet-name>
        <url-pattern>/GovtOrderCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GPSSellRegisterServlet</servlet-name>
        <url-pattern>/GPSSellRegisterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ItemProcurementServlet</servlet-name>
        <url-pattern>/ItemProcurementServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MasterEnrollmentServlet</servlet-name>
        <url-pattern>/MasterEnrollmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ProcurementRegisterServlet</servlet-name>
        <url-pattern>/ProcurementRegisterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SellProcureItemServlet</servlet-name>
        <url-pattern>/SellProcureItemServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Asset_EnquiryServlet</servlet-name>
        <url-pattern>/Asset_EnquiryServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MyIntimationServlet</servlet-name>
        <url-pattern>/MyIntimationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TransactionAuthorizationServlet</servlet-name>
        <url-pattern>/TransactionAuthorizationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>JsonDashboardServlet</servlet-name>
        <url-pattern>/JsonDashboardServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositKYCCreationServlet</servlet-name>
        <url-pattern>/DepositKYCCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoanProductCreationServlet</servlet-name>
        <url-pattern>/LoanProductCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoanAccountCreationServlet</servlet-name>
        <url-pattern>/LoanAccountCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoanDisbursementServlet</servlet-name>
        <url-pattern>/LoanDisbursementServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoanRepaymentScheduleServlet</servlet-name>
        <url-pattern>/LoanRepaymentScheduleServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositMiscellaneousOperationServlet</servlet-name>
        <url-pattern>/DepositMiscellaneousOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositKYCDocumentUploadServlet</servlet-name>
        <url-pattern>/DepositKYCDocumentUploadServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositProductCreationServlet</servlet-name>
        <url-pattern>/DepositProductCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ReadOnlyServlet</servlet-name>
        <url-pattern>/ReadOnlyServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositRateSlabServlet</servlet-name>
        <url-pattern>/DepositRateSlabServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>transactionOperationServlet</servlet-name>
        <url-pattern>/transactionOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AssignToCashDrawerServlet</servlet-name>
        <url-pattern>/AssignToCashDrawerServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CloseCashDrawerServlet</servlet-name>
        <url-pattern>/CloseCashDrawerServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CashDrawerEnquiryServlet</servlet-name>
        <url-pattern>/CashDrawerEnquiryServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TermDepositOperationServlet</servlet-name>
        <url-pattern>/TermDepositOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositGlTransactionServlet</servlet-name>
        <url-pattern>/DepositGlTransactionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositAccountCreationServlet</servlet-name>
        <url-pattern>/DepositAccountCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositTransferClosureServlet</servlet-name>
        <url-pattern>/DepositTransferClosureServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GliffDepositReportServlet</servlet-name>
        <url-pattern>/GliffDepositReportServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositTxnReversalServlet</servlet-name>
        <url-pattern>/DepositTxnReversalServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RDOperationServlet</servlet-name>
        <url-pattern>/RDOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RepayLoanServlet</servlet-name>
        <url-pattern>/RepayLoanServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoanTransactionOperationServlet</servlet-name>
        <url-pattern>/LoanTransactionOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>StandingInstructionServlet</servlet-name>
        <url-pattern>/StandingInstructionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AssetServlet</servlet-name>
        <url-pattern>/AssetServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepositServlet</servlet-name>
        <url-pattern>/DepositServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GPSServlet</servlet-name>
        <url-pattern>/GPSServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>KCCSevlet</servlet-name>
        <url-pattern>/KCCSevlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoanServlet</servlet-name>
        <url-pattern>/LoanServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MISDashboardSevlet</servlet-name>
        <url-pattern>/MISDashboardSevlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PDSServlet</servlet-name>
        <url-pattern>/PDSServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ShareServlet</servlet-name>
        <url-pattern>/ShareServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SHGServlet</servlet-name>
        <url-pattern>/SHGServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SODEODServlet</servlet-name>
        <url-pattern>/SODEODServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TradingSevlet</servlet-name>
        <url-pattern>/TradingSevlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>shareOperations</servlet-name>
        <url-pattern>/shareOperations</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ShareTransactionServlet</servlet-name>
        <url-pattern>/ShareTransactionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ShareValueCreationServlet</servlet-name>
        <url-pattern>/ShareValueCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BatchTransactionServlet</servlet-name>
        <url-pattern>/BatchTransactionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ShareTransactionOperationServlet</servlet-name>
        <url-pattern>/ShareTransactionOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UploadFile</servlet-name>
        <url-pattern>/UploadFile</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ShareDividentpayoutServlet</servlet-name>
        <url-pattern>/ShareDividentpayoutServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SigUploadFile</servlet-name>
        <url-pattern>/SigUploadFile</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PassbookServlet</servlet-name>
        <url-pattern>/PassbookServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>NeftRtgsInitiationServlet</servlet-name>
        <url-pattern>/NeftRtgsInitiationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DistScaleOfFinanceServlet</servlet-name>
        <url-pattern>/DistScaleOfFinanceServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LeaseCommodityServlet</servlet-name>
        <url-pattern>/LeaseCommodityServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>InvestmentCreationServlet</servlet-name>
        <url-pattern>/InvestmentCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BorrowingCreationServlet</servlet-name>
        <url-pattern>/BorrowingCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>mocOperationsServlet</servlet-name>
        <url-pattern>/mocOperationsServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SwapCashDenoServlet</servlet-name>
        <url-pattern>/SwapCashDenoServlet</url-pattern>
    </servlet-mapping>
    <servlet>
        <servlet-name>MicroFileProcesssingServlet</servlet-name>
        <servlet-class>Controller.MicroFileProcesssingServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>MicroFileProcesssingServlet</servlet-name>
        <url-pattern>/MicroFileProcesssingServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ChequePostingServlet</servlet-name>
        <url-pattern>/ChequePostingServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CashWidrawlDDSServlet</servlet-name>
        <url-pattern>/CashWidrawlDDSServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AgentMappingServlet</servlet-name>
        <url-pattern>/AgentMappingServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TransactionDDSServlet</servlet-name>
        <url-pattern>/TransactionDDSServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TotalCashDepositDDSServlet</servlet-name>
        <url-pattern>/TotalCashDepositDDSServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>InsuranceAdditionServlet</servlet-name>
        <url-pattern>/InsuranceAdditionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>WelcomeServlet</servlet-name>
        <url-pattern>/WelcomeServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>WelcomeDao</servlet-name>
        <url-pattern>/WelcomeDao</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UserLoginManagementServlet</servlet-name>
        <url-pattern>/UserLoginManagementServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BulkFileUploadServlet</servlet-name>
        <url-pattern>/BulkFileUploadServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountRewnewBulkServlet</servlet-name>
        <url-pattern>/AccountRewnewBulkServlet</url-pattern>
    </servlet-mapping>
    <!--Added By Bitan for Loan Interest Rate Modify Servlet-->
    <servlet>
        <servlet-name>ModifyLoanInterestServlet</servlet-name>
        <servlet-class>Controller.ModifyLoanInterestServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>ModifyLoanInterestServlet</servlet-name>
        <url-pattern>/ModifyLoanInterestServlet</url-pattern>
    </servlet-mapping>
    <!--Added By Bitan For Add/Remove SMS-Email Service from FE-->
    <servlet>
        <servlet-name>ModifyServicesServlet</servlet-name>
        <servlet-class>Controller.ModifyServicesServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>ModifyServicesServlet</servlet-name>
        <url-pattern>/ModifyServicesServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>FarmerDetailsUpdationServlet</servlet-name>
        <url-pattern>/FarmerDetailsUpdationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BulkMarkServlet</servlet-name>
        <url-pattern>/BulkMarkServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BulkMarkServletSTB</servlet-name>
        <url-pattern>/BulkMarkServletSTB</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>EnquiryServlet</servlet-name>
        <url-pattern>/EnquiryServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>InwardCsvServlet</servlet-name>
        <url-pattern>/InwardCsvServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UploadIdFile</servlet-name>
        <url-pattern>/UploadIdFile</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DirectBenifitTransferServlet</servlet-name>
        <url-pattern>/DirectBenifitTransferServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountServlet</servlet-name>
        <url-pattern>/AccountServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccAmendServlet</servlet-name>
        <url-pattern>/AccAmendServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AmendInterestServlet</servlet-name>
        <url-pattern>/AmendInterestServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ForceDebitCapitalisationServlet</servlet-name>
        <url-pattern>/ForceDebitCapitalisationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CBSAccountMappingServlet</servlet-name>
        <url-pattern>/CBSAccountMappingServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>resetPasswordServlet</servlet-name>
        <url-pattern>/resetPasswordServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>KCCForceCapitalisationServlet</servlet-name>
        <url-pattern>/KCCForceCapitalisationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ForceAccountClosureServlet</servlet-name>
        <url-pattern>/ForceAccountClosureServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BGLAccountCreationServlet</servlet-name>
        <url-pattern>/BGLAccountCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UserCreationServlet</servlet-name>
        <url-pattern>/UserCreationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LienMarkingServlet</servlet-name>
        <url-pattern>/LienMarkingServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>tradingFinancialYearAdjustmentServlet</servlet-name>
        <url-pattern>/tradingFinancialYearAdjustmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountModeOfOperationServlet</servlet-name>
        <url-pattern>/AccountModeOfOperationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TDRepayMethodServlet</servlet-name>
        <url-pattern>/TDRepayMethodServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoanPrincipalAdjustmentServlet</servlet-name>
        <url-pattern>/LoanPrincipalAdjustmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UserAmendmentServlet</servlet-name>
        <url-pattern>/UserAmendmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountRewnewBulkSTBServlet</servlet-name>
        <url-pattern>/AccountRewnewBulkSTBServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MiscChargeDeductionServlet</servlet-name>
        <url-pattern>/MiscChargeDeductionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>UpdatePacsDetailsServlet</servlet-name>
        <url-pattern>/UpdatePacsDetailsServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountServletSTB</servlet-name>
        <url-pattern>/AccountServletSTB</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AccountDetailsServlet</servlet-name>
        <url-pattern>/AccountDetailsServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TransactionAuthorizationServlet_STB</servlet-name>
        <url-pattern>/TransactionAuthorizationServlet_STB</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MyIntimationServlet_STB</servlet-name>
        <url-pattern>/MyIntimationServlet_STB</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ChangeUserPasswordServlet_fflag</servlet-name>
        <url-pattern>/ChangeUserPasswordServlet_fflag</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>privacyPolicyServlet</servlet-name>
        <url-pattern>/privacyPolicyServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>TransactionAuthorizationServlet_Trading</servlet-name>
        <url-pattern>/TransactionAuthorizationServlet_Trading</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>MyIntimationServlet_Trading</servlet-name>
        <url-pattern>/MyIntimationServlet_Trading</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SBRateSlabServlet</servlet-name>
        <url-pattern>/SBRateSlabServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PLAppropriationServlet</servlet-name>
        <url-pattern>/PLAppropriationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RemoveLienServlet</servlet-name>
        <url-pattern>/RemoveLienServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>SellPurchaseAdjustmentServlet</servlet-name>
        <url-pattern>/SellPurchaseAdjustmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GradeMasterServlet</servlet-name>
        <url-pattern>/GradeMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DesignationMasterServlet</servlet-name>
        <url-pattern>/DesignationMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>EmployeeMasterServlet</servlet-name>
        <url-pattern>/EmployeeMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>EmployeeDependentMasterServlet</servlet-name>
        <url-pattern>/EmployeeDependentMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LeaveMasterServlet</servlet-name>
        <url-pattern>/LeaveMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LeaveBalanceServlet</servlet-name>
        <url-pattern>/LeaveBalanceServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LeaveTransactionServlet</servlet-name>
        <url-pattern>/LeaveTransactionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PayrollBglMasterServlet</servlet-name>
        <url-pattern>/PayrollBglMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PayrollScheduleServlet</servlet-name>
        <url-pattern>/PayrollScheduleServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CRARRiskMasterServlet</servlet-name>
        <url-pattern>/CRARRiskMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CRARWorthMasterServlet</servlet-name>
        <url-pattern>/CRARWorthMasterServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CropLoanDisbursementServlet</servlet-name>
        <url-pattern>/CropLoanDisbursementServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>OtpVerificationServlet</servlet-name>
        <url-pattern>/OtpVerificationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>OtpResendServlet</servlet-name>
        <url-pattern>/OtpResendServlet</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            10
        </session-timeout>
        <!--        <cookie-config>
            <http-only>true</http-only>
            <secure>true</secure>
        </cookie-config>-->
    </session-config>
    <welcome-file-list>
        <welcome-file>Login.jsp</welcome-file>
    </welcome-file-list>
    <resource-ref>
        <res-ref-name>jdbc/conDS</res-ref-name>
        <res-type>javax.sql.DataSource</res-type>
        <res-auth>Container</res-auth>
        <res-sharing-scope>Shareable</res-sharing-scope>
    </resource-ref>
    <context-param>
        <description>PACS Report Location</description>
        <param-name>pacs-report</param-name>
        <param-value>E:\PACS_REPORT</param-value>
    </context-param>
    <context-param>
        <description>PACS-CBS Extract Location</description>
        <param-name>cbs-extract</param-name>
        <param-value>E:\CBS_EXTRACT</param-value>
    </context-param>
    <filter>
        <filter-name>LoginFilter</filter-name>
        <filter-class>org.common.filter.LoginFilter</filter-class>
    </filter>
    <filter-mapping>
        <filter-name>LoginFilter</filter-name>
        <url-pattern>/LoginServlet</url-pattern>
    </filter-mapping>
    <!-- Added for benchmark
   <security-constraint>
       <web-resource-collection>
           <web-resource-name>restricted methods</web-resource-name>
           <http-method>TRACE</http-method>
       </web-resource-collection>
   </security-constraint>
    Added for benchmark-->
</web-app>
